-- 基础信息
base_info = {
	group_id = 133308493
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 493001, monster_id = 25210402, pos = { x = -2368.285, y = 256.445, z = 4358.045 }, rot = { x = 0.000, y = 41.951, z = 0.000 }, level = 32, drop_tag = "镀金旅团", area_id = 26 },
	{ config_id = 493002, monster_id = 25210202, pos = { x = -2345.240, y = 266.218, z = 4344.994 }, rot = { x = 0.000, y = 337.270, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9502, area_id = 26 },
	{ config_id = 493003, monster_id = 25210501, pos = { x = -2352.421, y = 261.965, z = 4346.615 }, rot = { x = 0.000, y = 309.463, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9001, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 493001, 493002, 493003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
